*{
    font-family: 'Playfair Display', serif;
    font-weight: 400;
}
h1, h2, h3, h4, h5, h6{
    letter-spacing: 0;
}

body.bio > header{
    mix-blend-mode: normal;
}

body.bio > main{
    padding-top: 144px;
}

.button, button, input[type='button'], input[type='reset'], input[type='submit'] {
    background-color: #9b4dca;
    border: 0.1rem solid #9b4dca;
}

.button{
    background-color: #bda796;
    border-color: #bda796;
    color: #fff;
}

.button:hover{
    text-decoration: none;
    color: #fff;
    background-color: #333!important;
    border-color: #333!important;
}

h1{
    font-family: 'Cinzel Decorative', cursive;
}

h2{
    font-family: 'Alex Brush', cursive;
    color: #7fa8e0;
}

body{
    color: #999;
    overflow: hidden;
    overflow-y: auto;
}


body > header{
    height: 52px;
}

b, strong{
    font-weight: 700;
}

body > main.wrapper > .container{
    margin-top: 52px;
    padding-top: 32px;
}

body > main {
    min-height: 100vh;
}

body > footer {
    min-height: 128px;
    background-color: #333;
    color: #fff;
    height: 256px;
    width: 100%;
}

.carousel .dots{
    bottom: 98px;
}

section{
    position: relative;
}

body > footer a {
    color: #fff;
    margin: 0 8px;
}

body > footer a:hover{
    text-decoration: none;
    color: #c9b6a7;
}

body > footer .column.right a{
    display: inline-block;
    padding-bottom: 4px;
}

body > footer .column.right a:hover{
    border-bottom: 1px solid #fff;

}

blockquote{
    border: 0;
    color: #0074d9;
    font-style: italic;
    font-size: 20px;
    line-height: 1.2em;
}

blockquote:before,
blockquote:after{
    content: '“';
    font-size: 24px;
    position: absolute;
}

blockquote:before{
    margin-top: -8px;
    margin-left: -16px;
}

blockquote:after{
    margin-top: 8px;
    margin-left: 16px;
    content: '”';
}

/**
** COVER
**/
.cover{
    background-size: cover;
}

.cover > section{
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    mix-blend-mode: lighten;
    text-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
}

.cover > section .logo-sign{
    background: transparent url(../images/simbolo.svg) 50% 50% no-repeat;
    width: 124px;
    height: 200px;
    margin: 0 auto;
}

.cover > section > h4,
.cover > section > h5{
    line-height: 1em;
}

.cover > section > h4{
    font-size: 42px;
    text-transform: uppercase;
}

.cover > section > p{
    margin-top: 1em;
}

.carousel .dots{
    mix-blend-mode: difference;
}

.carousel .dots .dot{
    background-color: #163507;
}

section.full-height{
    height: calc(100vh - 52px);
    height: calc(100vh - 16px);
    min-height: 66vh;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
}



.full-height > .carousel,
.full-height > .carousel > .covers,
.full-height > .carousel > .covers > .cover{
    min-height: 100%;
    height: 100%;
    width: 100vw;
    min-width: 100%;
}

.full-height > .carousel > .covers{
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;
}

/**
** BLOCKS
**/
.icon-wrapper{
    padding: 6px;
}

section.services-preview{
    background: transparent;
    border-top: 1px solid #f0f0f0;
    margin-top: 36px;
}

section.services-preview .shape-separator{
    position: absolute;
    height: 80px;
    width: 75px;
    left: 50%;
    margin-left: -35px;
    margin-top: -40px;
    overflow: visible;
    background-color: #fff;
    color: #ccc;
}

section.services-preview .row:last-child p{
    margin: 0 auto;
    max-width: 600px;
}

section.services-preview .row:last-child p strong{
    display: block;
}

section.services-preview > .container{
    padding: 76px 0 64px;
}

section.services-preview nav {
    width: 100%;
    margin: 32px 0;
}

section.services-preview nav > .button{
    background-color: #333;
    border-color: #333;
    font-family: "Cinzel Decorative", cursive;
    text-transform: lowercase;
    font-size: 1.6rem;
    padding: 0.5em 2em;
    height: auto;
    color: #fff;
    white-space: normal;
    line-height: 1em;
}

section.services-preview nav > .button:hover{
    background-color: #bda796!important;
    border-color: #bda796!important;
    color: #fff;
}

section.services-preview h3{
    font-size: 4rem;
    color: #666666;
    font-family: "Alex Brush", cursive;
    margin: 0 auto 32px;
}

section.services-preview .column{
    padding: 0 16px;
    flex: 0 0 33%;
    height: 100%;
}

section.services-preview .services{
    flex-direction: row;
}

section.services-preview .column p{
    font-size: 14px;
}

section.services-preview h4{
    font-size: 20px;
    font-family: "Cinzel Decorative", cursive;
}

section.services-preview .riflessologia h4 {
    color: #bc9888;
}

section.services-preview .ayurveda h4 {
    color: #80a6a1;
}

section.services-preview .campane h4 {
    color: #d6584a;
}

section.contattaci {
    background-color: #f9f3ee;
}

section.contattaci > .container{
    padding-top: 64px;
    padding-bottom: 64px;
    color: #777;
}

section.contattaci h3{
    font-size: 3rem;
    font-family: "Cinzel Decorative", cursive;
    color: #666;
    margin-bottom: 0;
}

section.contattaci h4{
    font-size: 3rem;
    font-family: "Alex Brush", cursive;
    color: #b4a191;
}

section.contattaci .button {
    background-color: #bda796;
    border-color: #bda796;
    font-family: "Cinzel Decorative", cursive;
    text-transform: lowercase;
    font-size: 1.6rem;
    padding: 0.5em 1em;
    height: auto;
    color: #fff;
    white-space: normal;
    line-height: 1em;
}

section.ultime-news,
section.ultime-testimonianze{
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
    background: #f7f9f9;
}

section.ultime-news > .container,
section.ultime-testimonianze > .container{
    padding-bottom: 64px;
    padding-top: 64px;
}

section.ultime-news > .container > h3,
section.ultime-testimonianze > .container > h3{
    font-weight: 400;
    margin-bottom: 0;
}

section.ultime-news > .container > .cards,
section.ultime-testimonianze > .container > .cards {
    margin-top: 64px;
    margin-bottom:32px;

}

section.ultime-news > .container > .cards{
    flex-wrap: wrap;
    flex-direction: row;
}

section.ultime-news > .container > .cards .column{
    width: 33%;
}

section.ultime-testimonianze .card .icon {
    background: transparent url(../../../assets/images/icons/quote.svg) 50% 50% no-repeat;
    background-size: cover;
    width: 60px;
    height: 60px;
    position: absolute;
    left: 50%;
    margin-left: -30px;
    margin-top: -74px;
}

section.ultime-news .card,
section.ultime-testimonianze .card {
    height: 100%;
}

section.ultime-news > .container .card .icon {
    background-size: cover;
    height: 160px;
    width: 100%;
}

section.ultime-news > .container > .cards h4,
section.ultime-testimonianze > .container > .cards h4{
    line-height: 1em;
    font-size: 2rem;
    letter-spacing: 0.01em;
    font-weight: 400;
    color: #555;
    margin-bottom: 16px;
    min-height: 2rem;
}

section.ultime-news .card .preview,
section.ultime-testimonianze .card .preview {
    line-height: 1.2em;
    font-size: 1.4rem;
    color: #999;
    padding-top: 16px;
    margin-bottom: 16px;
    border-top: 1px dashed #d0d0d0;
}

section.ultime-testimonianze .card .footer {
    bottom: 0;
    text-align: center;
    padding: 0 2rem 2rem;
    width: 100%;
}

section.ultime-testimonianze .card .footer .button {
    position: relative;
    width: 100%;
    max-width: 120px;
    padding: 8px 16px;
    line-height: 2em;
    vertical-align: middle;
    background: #4CAF50;
    border-color: #009688;
}

section.ultime-testimonianze .card{
    overflow: visible;
    padding-top: 32px;
    margin-bottom: 32px;
}

section.ultime-testimonianze .card .icon{

}

section.domande.block > .container{
    padding-top: 64px;
    padding-bottom: 64px;
}

section.domande.block .row{
    margin-top: 16px;
    margin-bottom: 32px;
}

section.domande.block header > h3{
    /*background: transparent url('../../../assets/images/icons/question.svg') 50% 0 no-repeat;*/
    background: transparent url('../../../assets/images/icons/conversation.svg') 50% 0 no-repeat;
    font-weight: 400;
    padding-top: 90px;
    background-size: 86px;
}

section.domande.block .column h4{
    font-weight: 500;
    font-size: 2rem;
    margin-bottom: 8px;
    white-space: nowrap;
    text-align: left;
    padding-bottom: 8px;
    border-bottom: 1px dashed #9E9E9E;
}

section.domande.block .column .icon {
    /*background: transparent url('../../../assets/images/icons/conversation.svg') 50% 0 no-repeat;*/
    background: transparent;
    width: 48px;
    height: 48px;
    margin-bottom: 16px;
    background-size: 48px;
}


/**
** MOUSE SCROLL ICON
**/

.scroll-to-showmore{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    bottom: -1px;
    left: 50%;
    width: 300px;
    height: 80px;
    padding-top: 26px;
    background: transparent url('../../../assets/images/cover-scroll-bg.svg') 50% 100% no-repeat;
    -webkit-transform: translate(-50%, -100%);
    -moz-transform: translate(-50%, -100%);
    -ms-transform: translate(-50%, -100%);
    -o-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
}

.mousey {
    width: 3px;
    padding: 8px 8px;
    height: 18px;
    border: 2px solid #333;
    border-radius: 25px;
    opacity: 0.75;
    box-sizing: content-box;
    margin: 0 auto;
}
.scroller {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 3px;
    height: 10px;
    border-radius: 25%;
    background-color: #333;
    animation-name: scroll;
    animation-duration: 2.2s;
    animation-timing-function: cubic-bezier(.15,.41,.69,.94);
    animation-iteration-count: infinite;
}
@keyframes scroll {
    0% { opacity: 0; }
    10% { transform: translateY(0); opacity: 1; }
    100% { transform: translateY(15px); opacity: 0;}
}

/**
** MENU
**/
body > header{
    height: 90px;
    position: absolute;
    z-index: 2;
    mix-blend-mode: unset;
}

body > header:hover{
    mix-blend-mode: unset;
}

body > header .navigation{
    height: 90px;
    border-bottom: 0;
    background-color: transparent;
    mix-blend-mode: darken;
}

body.bio > header .navigation{
    background-color: #fff;
    mix-blend-mode: unset;
    border-bottom: 1px solid #f0f0f0;
}

.main-menu{
    float: right;
    margin: 20px 0;
}

.header-bg{
    height: 90px;
    background-color: #fff;
    border-bottom: 1px solid #f0f0f0;
    width: 100vw;
    position: fixed;
    z-index: 1;
}

/*.header-bg + header,
.header-bg + header .navigation .container svg.icon{
    color: #666;
}*/

header a.navigation-title:hover {
    color: #000;
}

.header-bg.aos-animate + header .navigation .line:after{
    background-color: #666;
}

.header-bg.aos-animate + header .navigation a{
    color: #666;
}

.header-bg.aos-animate + header a.navigation-title:hover{
    color: #000;
}

.navigation .container {
    padding-top: 0;
    padding-bottom: 0;
    height: 52px;
    padding: 0 4rem;
    max-width: 980px;
}

.navigation .container svg.icon{
    height: 80px;
    margin-top: 4px;
    margin-left: -44px;
}

.main-menu a {
    color: #fff;
    margin: 2px;
    padding: 4px 6px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 1.4rem;
    font-family: "Cinzel Decorative", cursive;
}

.main-menu a.active,
.main-menu a:hover{
    text-decoration: none;
    background: #fff;
    color: #666;
}

.mobile-menu {
    display: none;
    width: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 16px;
}

@media all and (max-width: 800px){
    .main-menu{
        display: none;
    }

    .mobile-menu{
        display: block;
        margin-top: 16px;

    }
}

.navigation .img {
    position: relative;
    height: 80px;
    margin-top: 8px;
}

.navigation-title .title{
    color: #606c76;
    font-family: 'Gotham Rounded A', 'Gotham Rounded B', 'Helvetica Neue', Arial, sans-serif;
    font-size: 1.6rem;
    padding: 0;
    position: relative;
    text-decoration: none;
    vertical-align: text-bottom;
    display: inline-block;
    line-height: 52px;
    margin-bottom: 0;
}

.navigation-title:hover{
    text-decoration: none;
}

.navigation-list{
    display: none;
    padding-top: 8px;
}

.navigation-list:after,
.navigation-list:before{
    content: '';
    width: 4px;
    height: 10px;
    -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.8);
    -moz-box-shadow: 0 2px 6px rgba(0,0,0,0.8);
    box-shadow: 0 2px 34px rgba(0,0,0,0.8);
    top: -10px;
    position: absolute;
    right: 36px;
    z-index: -1;
}

.navigation-list:after{
    border: 0;
}

.navigation-list:before{
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    border-bottom: 18px solid #fff;
    width: 3px;
    right: 3px;
    z-index: 2;
    right: 26px;
}

.navigation-item{
    margin: 0;
    float: none;
    padding: 16px;
    border-bottom: 1px solid #f0f0f0;
    line-height: 1em;
}

.navigation-item:last-child{
    border-bottom: 0;
}

.navigation-item:hover{
    background: #e39ca6;
}

.navigation-item.active,
.navigation-item.active:hover{
    background: #7d6b9e;

}

.navigation-item.active > a,
.navigation-item.active:hover > a,
.navigation-item:hover > a{
    text-decoration: none;
    color: #fff;
}

.navigation-list li .submenu{
    list-style: none;
    display: none;
}

.navigation-list li > a {
    line-height: 1em;
    color: #333;
}

.navigation-list li > a > small{
    display: block;
    font-size: 12px;
    line-height: 1em;
}

.btn-toggle {
    right: 32px;
    display: block;
    position: absolute;
    color: #fff;
    padding: 0;
    margin-bottom: 0;
    flex-direction: column;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    background-color: transparent;
    border-color: transparent;
    outline: none;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    transition: -webkit-transform 0.1s ease-out;
    transition: transform 0.1s ease-out;
    transition: transform 0.1s ease-out, -webkit-transform 0.1s ease-out;
}

body.bio > header .btn-toggle{
    color: #666;
}

.btn-toggle:active {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
}

.btn-toggle:focus .line:after {
    background-color: black;
}

.btn-toggle .label{
    position: absolute;
    display: block;
    left: -54px;
    top: -2px;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0;
    font-weight: 400;
    width: 76px;
    cursor: pointer;
    pointer-events: all;
}

input[type="checkbox"]#menu-toggler:checked ~ .navigation-list{
    display: block;
    position: absolute;
    background-color: #fff;
    border-radius: 3px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.3);
    right: 2px;
    padding-top: 12px;
    padding-bottom: 12px;
    margin-top: -46px;
    margin-right: 0;
}

input[type="checkbox"]#menu-toggler:checked ~ .btn-toggle{
    top: 6px;
    right: 32px;
}

input[type="checkbox"]#menu-toggler:checked ~ .btn-toggle .label{

    left: -58px;
}

.line {
    display: block;
    width: 24px;
    padding: 2px;
}
.line:after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #fff;
    border-radius: 2px;
    -webkit-transform: translateZ(0) rotate(0);
    transform: translateZ(0) rotate(0);
    transition: background-color 0.2s ease-out;
}

body.bio > header .line:after{
    background-color: #666;
}
input[type="checkbox"]#menu-toggler:checked + .btn-toggle .line:nth-child(1) {
    -webkit-animation: jump-1 0.9s forwards ease;
    animation: jump-1 0.9s forwards ease;
}
input[type="checkbox"]#menu-toggler:checked + .btn-toggle .line:nth-child(1):after {
    -webkit-animation: line-1 0.9s forwards ease-in-out;
    animation: line-1 0.9s forwards ease-in-out;
}
input[type="checkbox"]#menu-toggler:checked + .btn-toggle .line:nth-child(2) {
    -webkit-animation: jump-2 0.9s forwards ease;
    animation: jump-2 0.9s forwards ease;
}
input[type="checkbox"]#menu-toggler:checked + .btn-toggle .line:nth-child(2):after {
    -webkit-animation: line-2 0.9s forwards ease-in-out;
    animation: line-2 0.9s forwards ease-in-out;
}

.close .line:nth-child(1) {
    animation: jump-1 0.9s reverse ease;
}

.close .line:nth-child(1):after {
    animation: line-1 0.9s reverse ease-in-out;
}

.close .line:nth-child(2) {
    animation: jump-2 0.9s reverse ease;
}

.close .line:nth-child(2):after {
    animation: line-2 0.9s reverse ease-in-out;
}

input[type="checkbox"]#menu-toggler:checked + .btn-toggle .line:nth-child(3), .close .line:nth-child(3) {
    -webkit-animation: jump-3 0.9s forwards ease-out;
    animation: jump-3 0.9s forwards ease-out;
}

@-webkit-keyframes line-1 {
    10% {
        -webkit-transform: translateZ(0) rotate(0);
        transform: translateZ(0) rotate(0);
    }
    80% {
        -webkit-transform: translateZ(0) rotate(395deg);
        transform: translateZ(0) rotate(395deg);
    }
    90%, 100% {
        -webkit-transform: translateZ(0) rotate(405deg);
        transform: translateZ(0) rotate(405deg);
    }
}

@keyframes line-1 {
    10% {
        -webkit-transform: translateZ(0) rotate(0);
        transform: translateZ(0) rotate(0);
    }
    80% {
        -webkit-transform: translateZ(0) rotate(395deg);
        transform: translateZ(0) rotate(395deg);
    }
    90%, 100% {
        -webkit-transform: translateZ(0) rotate(405deg);
        transform: translateZ(0) rotate(405deg);
    }
}
@-webkit-keyframes line-2 {
    10% {
        -webkit-transform: translateZ(0) rotate(0);
        transform: translateZ(0) rotate(0);
    }
    20% {
        -webkit-transform: translateZ(0) rotate(10deg);
        transform: translateZ(0) rotate(10deg);
    }
    90%, 100% {
        -webkit-transform: translateZ(0) rotate(-405deg);
        transform: translateZ(0) rotate(-405deg);
    }
}
@keyframes line-2 {
    10% {
        -webkit-transform: translateZ(0) rotate(0);
        transform: translateZ(0) rotate(0);
    }
    20% {
        -webkit-transform: translateZ(0) rotate(10deg);
        transform: translateZ(0) rotate(10deg);
    }
    90%, 100% {
        -webkit-transform: translateZ(0) rotate(-405deg);
        transform: translateZ(0) rotate(-405deg);
    }
}
@-webkit-keyframes jump-1 {
    10% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    50% {
        -webkit-transform: translateY(-90px);
        transform: translateY(-90px);
    }
    90%, 100% {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px);
    }
}
@keyframes jump-1 {
    10% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    50% {
        -webkit-transform: translateY(-90px);
        transform: translateY(-90px);
    }
    90%, 100% {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px);
    }
}
@-webkit-keyframes jump-2 {
    10% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    50% {
        -webkit-transform: translateY(-75px);
        transform: translateY(-75px);
    }
    85%, 100% {
        -webkit-transform: translateY(-10.5px);
        transform: translateY(-10.5px);
    }
}
@keyframes jump-2 {
    10% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    50% {
        -webkit-transform: translateY(-75px);
        transform: translateY(-75px);
    }
    85%, 100% {
        -webkit-transform: translateY(-10.5px);
        transform: translateY(-10.5px);
    }
}
@-webkit-keyframes jump-3 {
    10% {
        -webkit-transform: translateY(-7.5px) rotate(15deg);
        transform: translateY(-7.5px) rotate(15deg);
    }
    30% {
        -webkit-transform: translateY(-30px) rotate(-10deg);
        transform: translateY(-30px) rotate(-10deg);
    }
    50% {
        -webkit-transform: translateY(7.5px) rotate(5deg);
        transform: translateY(7.5px) rotate(5deg);
    }
    80% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
@keyframes jump-3 {
    10% {
        -webkit-transform: translateY(-7.5px) rotate(15deg);
        transform: translateY(-7.5px) rotate(15deg);
    }
    30% {
        -webkit-transform: translateY(-30px) rotate(-10deg);
        transform: translateY(-30px) rotate(-10deg);
    }
    50% {
        -webkit-transform: translateY(7.5px) rotate(5deg);
        transform: translateY(7.5px) rotate(5deg);
    }
    80% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
@-webkit-keyframes glow {
    50% {
        box-shadow: rgba(131, 131, 131, 0.4) 0 0 2px 2px;
    }
}
@keyframes glow {
    50% {
        box-shadow: rgba(131, 131, 131, 0.4) 0 0 2px 2px;
    }
}

section.books > .container{
    padding-top: 32px;
    padding-bottom: 32px;
    border-top: 1px solid #f0f0f0;
}

section.books {
    background-color: #5a9ae0;
    background-size: cover;
}

section.books .icon[onclick]{
    cursor: pointer;
}

section.books:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(255,255,255,0.8);
}

section.books .icon{
    box-shadow: 0 6px 18px rgba(0,0,0,0.3);
}

section.books nav label.button.previous,
section.books nav label.button {
    -webkit-border-radius: 20em;
    -moz-border-radius: 20em;
    border-radius: 20em;
    width: 48px;
    height: 48px;
    text-align: unset;
    font-size: 24px;
    border: 3px solid #5392fd;
    color: #5392fd;
    font-weight: 100;
    padding: 0;
    line-height: 43px;
    margin: 0;
    position: absolute;
    left: 32px;
    margin-top: 70px;
}

section.books nav label.button:hover{
    color: #fff;
    background: #333;
    border: 1px solid #333;
    line-height: 47px;
}

section.books nav label.button.previous{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

section.books nav label.button.next{
    left: auto;
    right: 32px;
}

section.books h3{
    font-weight: 400;
}

section.books h4{
    margin-top: 16px;
    margin-bottom: 0;
    color: #5392fd;
    font-weight: 500;
}

section.books h5{
    margin-bottom: 0;
    font-weight: 400;
}

section.books .editor{
    color: #999;
}

section.books .preview{
    margin-top: 12px;
}

section.books iframe.video {
    width: 80%;
    height: auto;
    max-width: 300px;
    margin-top: 32px;
    box-shadow: 0 6px 18px rgba(0,0,0,0.3);
}

body > footer{
    height: auto;
}

footer .container {
    padding: 64px 32px ;
}

footer .container .right{
    text-align: right;
}

footer .container h4{
    font-weight: 600;
    margin-bottom: 0;
}

.comment-list .icon{
    width: 80px;
    height: 80px;
    border-radius: 80px;
    position: absolute;
    background-repeat: no-repeat;

}

.comment-list .comment{
    padding-left: 100px;
}

.comment-list tr:last-child td {
    border-bottom: 0;
}

.comment-list .comment small{
    font-size: 10px;
}

.comment-list .comment .author{
    font-size: 12px;
}


@media all and (max-width: 650px){
    .cover > section > h1{
        font-size: 6.2vw!important;
        max-width: 70vw;
        margin: 0 auto;
    }

    .cover > section > h2{
        font-size: 5vw!important;
        max-width: 70vw;
        margin: 0 auto;
    }

    .tabs > .row{
        flex-wrap: nowrap;
        flex-direction: row;
    }

    section.domande.block .column h4{
        white-space: normal;
    }

    .tabs > input:nth-of-type(1):checked ~ .row,
    .tabs > input:nth-of-type(2):checked ~ .row,
    .tabs > input:nth-of-type(3):checked ~ .row{
        flex-wrap: nowrap;
        flex-direction: row;
    }

    .tabs > input:nth-of-type(2):checked ~ .row{
        margin-left: -100%;
    }

    .tabs > input:nth-of-type(3):checked ~ .row{
        margin-left: -200%;
    }

    .tabs > input:nth-of-type(4):checked ~ .row{
        margin-left: -300%;
    }

    section.services-preview .services{
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }

    section.services-preview .column{
        padding: 0 16px;
        flex: 0 0 48%;
        height: 100%;
    }
}

@media all and (max-width: 450px) {

    .cover > section .logo-sign{
        width: 80px;
        height: 120px;
    }

    .navigation .container svg.icon {
        height: 60px;
        margin-top: 12px;
        margin-left: -90px;
    }

    .cover > section > h4 {
        font-size: 3rem;
    }

    section.services-preview .column{
        padding: 0 16px;
        flex: 0 0 100%;
        height: 100%;
        margin-bottom: 32px;
    }

    section.books nav label.button.previous,
    section.books nav label.button.next {
        left: auto;
        right: 0;
        width: 36px;
        height: 36px;
        line-height: 31px;
    }

    section.books .container{
        padding: 0 2rem;
    }

    section.books nav label.button.previous{
        left: 0;
        right: auto;
    }

    .btn-toggle .label {
        display: none;
    }

    .cover > section > h1 {
        font-size: 28px !important;
    }

    .cover > section > h2 {
        font-size: 20px !important;
    }
}

@media all and (max-width: 400px) {
    .btn-toggle .label{
        display: none;
    }


    input[type="checkbox"]#menu-toggler:checked ~ .navigation-list{
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 52px;
        height: 100vh;
        width: 100vw;
        margin-top: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
}

